Neue Netsky-Variante verbreitet sich ohne Mail-Anhang

Dieses Thema im Forum "Ihre Meinung zu Artikeln auf pcwelt.de" wurde erstellt von delphi, 19. April 2004.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. Manfred-DMA

    Manfred-DMA Byte

    Registriert seit:
    24. September 2001
    Beiträge:
    13
    Wie kann ich einfach überprüfen, ob diese Bugfixes bei mir installiert sind?

    Danke, Manfred
     
  2. mkl

    mkl Kbyte

    Registriert seit:
    9. August 2000
    Beiträge:
    345
    Hallo,

    Mein Betriebssystem ist Windows 2000, die Version meines IE ist IE6 mit SP1. Also habe ich das Update für IE6 SP1 heruntergeladen. Wenn ich das Update ausführe, bekomme ich nur die Meldung

    ---------------------------
    Microsoft Internet Explorer-Update
    ---------------------------
    Für dieses Update muss Internet Explorer 6.0 Service Pack 1 installiert sein.
    ---------------------------

    :aua: Hat jemand eine Ahnung, wie man dieses Update installieren kann ? Oder hat jemand das gleiche Problem ???

    Vielen Dank für jede Hilfe :bet:

    Und tschüx ...
     
  3. delphi

    delphi Byte

    Registriert seit:
    18. April 2000
    Beiträge:
    30
    Wäre toll, wenn genau da stünde, wer betroffen ist. Es ist von Windows-Sicherheitslücken die Rede, aber betroffen ist wieder mal nur der Internet Explorer. Bitte schreibt so was beim nächsten mal genauer hin, bevor wieder alle heiß gemacht werden.
     
  4. BeteNoir

    BeteNoir Byte

    Registriert seit:
    19. Juni 2003
    Beiträge:
    8
    Hi ihr 2,

    danke für die schnellen Antworten :)
    Da kann ich mir dann ja jede weitere Sucherei sparen!
    Was immer auch die WU-Wolle-Partei ist, mir isses wurscht, jeder soll machen was er für richtig hält!
    Ich tu?s ja auch, denn ich gehöre laut einem anderen Thread hier im Forum zu den "dümmsten aller User" ... zu denen die immer
    noch W98SE benutzen und noch dazu weiß ich nichtmal ob die WU-Wolle-Partei für oder gegen User wie mich ist ;o)

    Einen schönen Sonntag wünscht euch
    Bete


    PS:
    Was mich nervt ist, daß ich in dieses blöde Forum nur mit dem Netscape schreiben kann... mit Opera will man mich hier wohl nicht
    :o(
     
  5. Gast

    Gast Guest

    @ Bete
    Ich bezog mich auf XP, was bei dem TO wohl auch gefunzt hat.

    BTW: Auf Haarspaltereien mit der Wu-wolle-Partei lasse ich mich nicht ein. ;)
     
  6. CaptainPicard

    CaptainPicard Viertel Gigabyte

    Registriert seit:
    7. Dezember 2003
    Beiträge:
    4.279
    Windows-Update gibt es jetzt nur noch für W2K aufwärts und 2000 Server aufwärts.:cool:
     
  7. BeteNoir

    BeteNoir Byte

    Registriert seit:
    19. Juni 2003
    Beiträge:
    8
    Hallo MobyDuck,
    für welche Windows-Versionen gilt denn das Update?

    Gruß
    Bete
     
  8. Manfred-DMA

    Manfred-DMA Byte

    Registriert seit:
    24. September 2001
    Beiträge:
    13
    Danke für die prompte Antwort.

    lg Manfred
     
  9. Gast

    Gast Guest

    Wenn du irgendwann seit Oktober 03 ein Windows-Update gemacht hast, dann hast du auch diese Bugfixes installiert.
     
  10. mkl

    mkl Kbyte

    Registriert seit:
    9. August 2000
    Beiträge:
    345
    Hallo bobadilla,

    vieln Dank für die Info. War die News der PC-Welt ja mal wieder nicht die aktuellste ;)

    Schöne Gruß nach Hanoi

    Und tschüx ...
     
  11. Gast

    Gast Guest

  12. Free_Faq

    Free_Faq Byte

    Registriert seit:
    23. Juni 2002
    Beiträge:
    78
    Bzw. Welches Emailprogramm,....
    Thunderbird, z.B. kann Externe Inhalte unterbinden.
    Nur mal so als Tipp am Rande.

    Janu, zum Glück öffne ich Emails normal nur als Text und nicht als HTML
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen